Subject: Ticket Assigned - Online purchase not delivered
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 24 Feb 2021 03:01:33 +0000 (UTC)

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Online purchase not delivered Good morning Sir / Madam,
My name is Mohamed Zihar Mohamed Thahir and I reside in Qatar,
I have made an online purchase on Centrepoint on Sunday the 14th February 2021. When I checked yesterday still it says placed.
Due to some issue with the account, I had to check out as guest. After some great difficulty I managed to locate the order number. When I was in check out page it clearly mentioned it will be delivered in 03 business days.
Please investigate this issue.

My details as follows:
Name: Mohamed ZiharMobile: +97450067498Order number 4535458778
Thank you very much.

Best regards
Zihar Thahir50067498

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2113449